Subject: RE:Message from Walmart.com Customer, Ref ID: 84BBF58932134A07AF41DD99ECDFAE90 #Ref 2023020500296489
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 06 Feb 2023 10:44:13 -0800

Hello Alysa,

Thank you for your order with Designer Living.

Unfortunately, we are unable to rush orders at this time.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Alysa Rozas

Hello I have a order scheduled for delivery on 02/11 and I wanted to see if we could rush it because I’m moving that day and I didn’t realize that delivery was on that day!

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 84BBF58932134A07AF41DD99ECDFAE90